<?php

// SESSIONS 

	function deconnexion(){
		session_destroy();
		Header("Location: /espace_personnel/entreprises/index.php?connexion=end");
		exit();
	}

	session_start();

	if(!isset($_SESSION['entreprise']['session']) || $_SESSION['entreprise']['session'] == 0)
		deconnexion();

// INCLUSIONS

	require($_SERVER['DOCUMENT_ROOT'].'/site/config/php/lib.inc.php');
	require($_SERVER['DOCUMENT_ROOT'].'/site/config/php/var.inc.php');
	require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/php/lib.php');
	require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/php/var.php');

?>